Subject: [Terminology] draft-gondwana update plans

From: "Bron Gondwana" <[email-masked]>
Date: Fri, 02 Apr 2021 09:57:35 +1100

Hi All,

I shall NOT be posting an update to draft-gondwana-effective-terminology today (or yesterday for that matter) and I am on leave next week, spending some time with my parents and sisters who live in another state!  Crazy times.  I shall be flying, in a plane.

When I get back (or maybe even while I'm away if I get bored with playing card games and doing farm work) I plan to go through the notes from the gendispatch meetings and try to formulate an update which removes the bits where there was strong disagreement (there are some, I'm not perfect) and strengthen the bits where I think there was strong consensus.

I plan to continue to use github, and I'm very happy to receive pull requests at:

https://github.com/brong/draft-gondwana-effective-terminology

In the interests of maximum accessibility, I'm also happy to take suggestions via email either on the list or privately.

If another author steps forward who wants to work on the document with me, I'm happy to work with them on the best way to share editing responsibility, either adding them to that repository or moving the work elsewhere.

Once the working group is chartered and the chairs inform me that this document is adopted I'll upload it with the new name to show that I no longer "own" it - assuming that the group does indeed still want to start with my document as the starting point.

If you have time off over this Easter weekend, I hope you have a safe and pleasant break.

Cheers,

Bron.

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]